.homeTeam, .awayTeam {
    margin-bottom: 10px;
}
.score {
    border-bottom-color: #006937;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 10px;
}
.score>.row, .event, .appearance {
    margin-left: 0;
    margin-right: 0;
}
.teamName {
    font-weight: bold;
    font-size: 125%;
}
.goals {
    background-color: #333333;
    color: #ffffff;
    font-weight: bold;
    font-size: 125%;
    text-align: center;
}

.heading {
    font-weight: bold;
}

.moreDetails>div:first-of-type>h3 {
    padding-top: 0;
    border-top: none;
}

.moreDetailsLink {
    margin-top: 10px;
    text-underline-mode: none;
    font-weight: bold;
    border-color: #006937;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    padding: 5px 0;
}
.moreDetailsLink:hover {
    background-color: #eeeeee;
}
.otherMatchLink {
    font-size: 90%;
    font-weight: normal;
}

.details, #report, .moreDetails > div > h3 {
    padding-top:30px;
}
.moreDetails, #mainReport {
    padding-bottom: 30px;
}

.event, .appearance {
    border-bottom-color: #006937;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 10px;
    padding-top: 10px;
}
.event:first-of-type, .appearance:first-of-type {
    padding-top: 0;
}
.event:last-of-type, .appearance:last-of-type {
    border-bottom: none;
}
.videoWrapper {
    margin-top:10px;
}
.videoWrapper:first-of-type {
    margin-top: 0;
}
#hometeam > div:nth-child(13), #awayTeam > div:nth-child(13)  {
    border-top-color: #006937;
    border-top-width: 3px;
    border-top-style: solid;
}